{
	"@metadata": {
		"authors": [
			"Aliyu shaba",
			"Mohammedbama123",
			"Umargana1"
		]
	},
	"sunday": "ladǝ",
	"monday": "lǝtǝlin",
	"tuesday": "talawu",
	"wednesday": "larafa",
	"thursday": "lamisǝ",
	"friday": "zǝma",
	"saturday": "sǝbdǝ",
	"sun": "lad",
	"mon": "lit",
	"tue": "tal",
	"wed": "lar",
	"thu": "lam",
	"fri": "zǝm",
	"sat": "sǝb",
	"january": "Razab",
	"february": "Sawan",
	"march": "Armalan",
	"april": "Shawul",
	"may_long": "Chidi",
	"june": "Ajji",
	"july": "Maraam",
	"august": "Shawur",
	"september": "Lailahir",
	"october": "Lailahar",
	"november": "Jumada auwal",
	"december": "Jimada gaji",
	"january-gen": "Razab",
	"february-gen": "Sawan",
	"march-gen": "Armalan",
	"april-gen": "Shawul",
	"may-gen": "Chidi",
	"june-gen": "Ajji",
	"july-gen": "Maraam",
	"august-gen": "Shawur",
	"september-gen": "Lailahir",
	"october-gen": "Lailahar",
	"november-gen": "Jumada auwal",
	"december-gen": "Jimada gaji",
	"jan": "Raz",
	"feb": "Swn",
	"mar": "Amln",
	"apr": "Swl",
	"may": "Cdi",
	"jun": "Aji",
	"jul": "Mrm",
	"aug": "Swr",
	"sep": "Llh",
	"oct": "Llr",
	"nov": "Jma",
	"dec": "Jmgj",
	"period-am": "Am",
	"period-pm": "Pm",
	"pagecategories": "{{PLURAL:$1|Nakka|Nakka ngwu}}",
	"category_header": "Shafi ya nakka \"$1\"",
	"subcategories": "Gadaita",
	"category-media-header": "Media suro nakka ye \"$1\"",
	"category-empty": "<em>Nakka aldelan shafi aw media bawo.</em>",
	"hidden-categories": "{{PLURAL:$1|Nakka graata|Nakka ngwu garaata}}",
	"hidden-category-category": "Nakka ngwu graata",
	"category-subcat-count": "{{PLURAL:$2|Nakka adelan nakka gana nbeji.|Suro nakka adǝ lan awo adǝ mbeji {{PLURAL:$1|nakka gana|$1 nakka ngwu}}, suro $2 yen.}}",
	"category-article-count": "{{PLURAL:$2|Nakka adelan shafi ade ma.|Ade {{PLURAL:$1|shafi dǝ|$1 shafi wa dǝ}} suro nakka, luwo $2 samma.}}",
	"category-file-count": "{{PLURAL:$2|Nakka adelan shafi ade ma.|Ade {{PLURAL:$1|shafi dǝ|$1 shafi wa dǝ}} suro nakka, luwo $2 samma.}}",
	"broken-file-category": "Shafi liwuram namgata ye",
	"about": "Awo ye",
	"newwindow": "(window burin lan katə)",
	"cancel": "Kwaltǝ",
	"moredotdotdot": "Yirai...",
	"mypage": "Shafi",
	"mytalk": "Mana",
	"anontalk": "Mana",
	"navigation": "Dritta",
	"and": "&#32;kuru",
	"faq": "FAQ",
	"namespaces": "Na suyə",
	"navigation-heading": "Na awomatabə",
	"returnto": "Waltene $1.",
	"tagline": "{{SITENAME}} lan",
	"help": "Banatǝ",
	"help-mediawiki": "Bana kla MediaWiki ye lan",
	"search": "Matǝ",
	"searchbutton": "Matǝ",
	"go": "Lene",
	"searcharticle": "Lene",
	"skin-view-history": "Gargam kuru",
	"history": "Bayin shafi be",
	"history_short": "Gargam",
	"history_small": "Gargam",
	"printableversion": "Awo rannum tulumin ma",
	"permalink": "Sullinbama",
	"view": "Kuru",
	"skin-view-view": "Kǝra",
	"skin-view-foreign": "Kuru $1",
	"edit": "Yasa",
	"skin-view-edit": "Yasa",
	"edit-local": "Bayin fatobə yasa",
	"create": "Awo kelta",
	"skin-view-create": "Awo kelta",
	"create-local": "Bayin fatobe yikko",
	"delete": "Chinta",
	"newpage": "Shafi burin",
	"talkpagelinktext": "mana",
	"personaltools": "Karə cidayə kakkəbə",
	"talk": "Manayiyəən",
	"views": "Kuru",
	"toolbox": "Kare cidayə",
	"cactions": "Yirai",
	"imagepage": "Liwuran kuru",
	"otherlanguages": "Tǝlam gadǝ lan",
	"redirectedfrom": "(Kalakta $1)ye",
	"redirectpagesub": "Shafi kalakta",
	"redirectto": "Gadǝ ro zuwutu",
	"lastmodifiedat": "Adə shima yasanzu darəyəyo na adelan $1, kla $2.",
	"jumpto": "Suroodiro gawo:",
	"jumptonavigation": "dritta",
	"jumptosearch": "matǝ",
	"aboutsite": "Kela {{SITENAME}}",
	"aboutpage": "Project:Cida",
	"copyrightpage": "{{ns:project}}:Amintu faidabǝ",
	"currentevents": "Awodoy kərma sadinma",
	"currentevents-url": "Project:Awodoy kərma sadinma",
	"disclaimers": "Awodi kakkegiyi",
	"disclaimerpage": "Project:Dukkso kakkegiyi",
	"edithelp": "Bana yasa be",
	"helppage-top-gethelp": "Banatǝ",
	"mainpage": "Shafi kura",
	"mainpage-description": "Shafi kura",
	"portal": "Jongo ambǝ",
	"portal-url": "Project:Jongo ambǝ",
	"privacy": "Ashirr ngnata",
	"privacypage": "Project:Ashirr ngnata",
	"ok": "Yo",
	"retrievedfrom": "Dollar fallin sautuna \"$1\"",
	"editsection": "yasa",
	"editold": "Yasa",
	"viewsourceold": "usulunzu kruu",
	"editlink": "yasa",
	"viewsourcelink": "usulunzu kuru",
	"toc": "Bayin awo be",
	"showtoc": "Fuleta",
	"hidetoc": "Grane",
	"collapsible-collapse": "Wurtǝ",
	"collapsible-expand": "Kura ro diye",
	"confirmable-yes": "Aa",
	"confirmable-no": "A'a",
	"viewdeleted": "Wune $1?",
	"red-link-title": "$1 (shafi de bawo)",
	"nstab-main": "Shafi",
	"nstab-user": "{{GENDER:$1|Shafi faidatumabe}}",
	"nstab-media": "Shafi hawar ye",
	"nstab-special": "Shafi taanas",
	"nstab-project": "Shafi chida be",
	"nstab-image": "Liwuram",
	"nstab-mediawiki": "Katuno",
	"nstab-template": "Jiri",
	"nstab-help": "Shafi banabǝ",
	"nstab-category": "Nakka",
	"mainpage-nstab": "Shafi kura",
	"nosuchspecialpage": "Shafi taanas ade bawo",
	"nospecialpagetext": "<strong>Shafi taanas bama manum.</strong>\n\nShafi ya taanas fandimin suro [[Special:SpecialPages|{{int:specialpages}}]].",
	"badtitle": "Title batti",
	"badtitletext": "Shafi manumade bawo aw kakal giyi aw suro den bawo",
	"viewsource": "Usulunzu kuru",
	"skin-action-viewsource": "Usulunzu kuru",
	"viewsource-title": "Usulunzu kuru $1",
	"viewsourcetext": "Usulu shafi deye kuru aw gota",
	"yourname": "Su faida teyǝ:",
	"userlogin-yourname": "Su faida teyǝ",
	"userlogin-yourname-ph": "Su num faida teyǝ yikke",
	"userlogin-yourpassword": "Password",
	"userlogin-yourpassword-ph": "Password num yikke",
	"createacct-yourpassword-ph": "Password yike",
	"createacct-yourpasswordagain": "Password confirm ne",
	"createacct-yourpasswordagain-ph": "Password waltene yike",
	"userlogin-remembermypassword": "Suro den wa kwalno",
	"login": "Gawo",
	"notloggedin": "Gaa mi",
	"userlogin-noaccount": "Account num ba",
	"userlogin-joinproject": "Gayə {{SITENAME}}",
	"createaccount": "Account kane",
	"userlogin-resetpassword-link": "Password num njesti?",
	"userlogin-helplink2": "Gaworo wa banano",
	"userlogin-createanother": "Account gadǝ kane",
	"createacct-emailoptional": "Email address (raama)",
	"createacct-email-ph": "Email address num yikke",
	"createacct-realname": "Su Usulu bǝ (karta)",
	"createacct-submit": "Account kata",
	"createacct-another-submit": "Account kane",
	"createacct-benefit-heading": "{{SITENAME}} amme kilzana ma",
	"createacct-benefit-body1": "{{PLURAL:$1|yasa|yasa'ngwu}}",
	"createacct-benefit-body2": "{{PLURAL:$1|shafi|shafi wa}}",
	"createacct-benefit-body3": "ngawo ye {{PLURAL:$1|bana ma|bana ma so}}",
	"loginsuccesstitle": "Gawo",
	"accountcreated": "Account kata",
	"loginlanguagelabel": "Tǝlam: $1",
	"pt-login": "Gawo",
	"pt-login-button": "Gaye",
	"pt-createaccount": "Account kata",
	"pt-userlogout": "Luye",
	"changepassword": "Kalma sirri bǝ faltǝ",
	"resetpass_announce": "Ga,aminma, kalma sirri bǝ brin yikkimin",
	"newpassword": "Kalma sirri bǝ brin",
	"retypenew": "Kalma sirri bǝ brin waltinǝ yikke",
	"botpasswords-label-cancel": "Kwaltǝ",
	"resetpass-submit-cancel": "Kwaltǝ",
	"passwordreset": "Password yasa",
	"passwordreset-username": "Su faida teyǝ:",
	"summary": "Summary:",
	"minoredit": "Ade yasa gana",
	"watchthis": "Shafi adə rui",
	"savearticle": "Shafi gunane",
	"publishpage": "Shafi yike",
	"publishchanges": "Chanji yike",
	"publishpage-start": "Shafi yike",
	"publishchanges-start": "Chanji yike",
	"preview": "Kru,u",
	"showpreview": "Fuleta",
	"showdiff": "Faltə",
	"anoneditwarning": "<strong>Baritǝgǝ:</strong> gaami yaye adreshi ip num ndusso ye rassu surin yasa dəmiya. Dimiya <strong>[$1 gawo]</strong> or <strong>[$2 account katta]</strong>, yasa num na fal lo kəltin sunum faida bəya",
	"loginreqlink": "gawo",
	"newarticletext": "Shafi ba, rannum\nShafi de yikimin maa ruwo sidiyalan badine (rui [$1 shafi bana bǝ] bayin gafsuna ro).\nNotǝ balan na adǝ ro kadǝm ma, rannǝ buton  browser's nǝmye <strong>ngawo</strong>",
	"anontalkpagetext": "----\n<em>Adǝ shima shafi mana bǝ faidatu ma notǝyima account kaziyi ma, aw shilan faidatan ba ma.</em>\nWe therefore have to use the numerical IP address to identify them.\nSuch an IP address can be shared by several users.\nIf you are an anonymous user and feel that irrelevant comments have been directed at you, please [[Special:CreateAccount|create an account]] or [[Special:UserLogin|log in]] to avoid future confusion with other anonymous users.",
	"noarticletext": "Shafi aden ruwo ba.\n[[Special:Search/{{PAGENAME}}|Su doni shafi adəye manə]] shafi gadə lan, au <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} logs jiri falla mata]</span>, izini nyiro sadeyi kela shafi adǝ ruwote bǝ.",
	"noarticletext-nopermission": "Shafi aden ruwo ba.\n[[Special:Search/{{PAGENAME}}|Su doni shafi adəye manə]] shafi gadə lan, au <span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} logs jiri falla mata]</span>, izini nyiro sadeyi kela shafi adǝ ruwote bǝ.",
	"previewnote": "<strong>No ne shafi atte kurubǝ.</strong>\nAwo yasama de ruwoteyi!",
	"continue-editing": "Na yasa ye ro lene",
	"editing": "Yasamin $1",
	"creating": "Yiko $1",
	"editingsection": "Yasamin $1 (nasha)",
	"templatesused": "{{PLURAL:$1|Jiri}} shafi adǝlan faidatuna ma:",
	"templatesusedpreview": "{{PLURAL:$1|Jiri}} suro adelan faidatena:",
	"template-protected": "(teliuna)",
	"template-semiprotected": "(təliuna)",
	"hiddencategories": "Shafi ade suro {{PLURAL:$1|gratǝ nakka|$1 gratǝ nakka ngwu}}:",
	"permissionserrors": "Permission tedinba",
	"permissionserrorstext-withaction": "Nyiro izini sadiyi to $2, awowa dero {{PLURAL:$1|dalil|dalilla}}",
	"recreate-moveddeleted-warn": "<strong>Warning: shafi ngawon chintenama yikemin.</strong>\n\nRui sandǝna maa yasa shafi bǝ dǝ yasai .\nLog chinta bǝ wa fuwutu bǝ wa shafi ade bǝ mbeyi na adelan :",
	"moveddeleted-notice": "Shafi ade bawo. \nChinta ye, faitǝ, kuru log shafi yǝ mbeji cidiya lamintǝ bǝn.",
	"content-model-wikitext": "wikitext",
	"undo-failure": "Yasa de fartin bawo",
	"viewpagelogs": "Logs shafi ade ye kuru",
	"currentrev-asof": "Revision kurma ye $1",
	"revisionasof": "Awodoy kozuna $1",
	"revision-info": "Awo demand kalakta as of $1 by {{GENDER:$6|$2}}$7",
	"previousrevision": "← Revision ngawo ye",
	"nextrevision": "Revision burin →",
	"currentrevisionlink": "Revision kurma ye",
	"cur": "kərma",
	"last": "ngawotu",
	"histlegend": "Awo redio ye manumiya ade ranne.bottom.<br />Legend: <strong>({{int:cur}})</strong> = Kǝrmaye ya gade , <strong>({{int:last}})</strong> = ngawo ye ya gade\n, <strong>{{int:minoreditletter}}</strong> = yasa gana",
	"history-fieldset-title": "Awo kozuna gnata",
	"histfirst": "dena",
	"histlast": "burin",
	"history-feed-title": "Revision ngawo ye",
	"history-feed-description": "Shafi ngawo ye wiki ye",
	"rev-delundel": "chande kuru ye",
	"revdelete-show-file-submit": "Aa",
	"revdelete-log": "Dalil:",
	"mergehistory-reason": "Dalil:",
	"mergelog": "Log kelta",
	"history-title": "$1: Revision ngawo ye",
	"difference-title": "$1: Gadaita dawu revisions be",
	"lineno": "Lai $1:",
	"compareselectedversions": "Awo ngawo ye kuru",
	"editundo": "farta",
	"diff-empty": "(Gadaitǝ bawo)",
	"diff-multi-otherusers": "({{PLURAL:$1|Fal intermediate revision|$1 intermediate revisions}} by {{PLURAL:$2|one other faidatema|$2 faidati mah}} fulejin ba)",
	"searchresults": "Awodoy manima kuru",
	"searchresults-title": "Awodoy manima kuru,u \"$1\"",
	"prevn": "ngawo ye {{PLURAL:$1|$1}}",
	"nextn": "huwu be {{plural:$1|$1}}",
	"prevn-title": "Previous $1 {{PLURAL:$1|Hajar|Hajar ngwu}}",
	"nextn-title": "Huwu $1 {{PLURAL:$1|result|results}}",
	"shown-title": "Show $1 {{PLURAL:$1|result|results}} shafi ye",
	"viewprevnext": "Rui ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "<strong>Shafi nbeji su ade \"[[:$1]]\" wiki ade lan.</strong> {{PLURAL:$2|0=|kuru matǝ gade dǝ rui.}}",
	"searchmenu-new": "Shafi burin kata \"[[:$1]]\" kla wiki adǝ bǝn! {{PLURAL:$2|0=|Kuru man rui shafi mata num bǝn fanduma.|Kuruman rui awo fanduma dǝ.}}",
	"searchprofile-articles": "Shafiya awobe",
	"searchprofile-images": "Multimedia be",
	"searchprofile-everything": "Dukso",
	"searchprofile-advanced": "Huutu",
	"search-result-size": "$1 ({{PLURAL:$2|1 kalma|$2 kalmangu}})",
	"search-redirect": "(Kalakta $1) ye",
	"search-section": "(nasha $1)",
	"search-file-match": "(awo liwuram ye kakkal)",
	"search-suggest": "$1 wa manum",
	"search-interwiki-more": "(yirai)",
	"searchall": "samma so",
	"search-showingresults": "{{PLURAL:$4|Hajar <strong>$1</strong> of <strong>$3</strong>|Hajar <strong>$1 – $2</strong> of <strong>$3</strong>}}",
	"search-nonefound": "Aüo matena də ba",
	"mypreferences": "Na ruma lan",
	"searchresultshead": "Matǝ",
	"group-bot": "Robot",
	"group-sysop": "Amanzama so",
	"grouppage-bot": "{{ns:project}}:robots",
	"grouppage-sysop": "{{ns:project}}:Amanzama so",
	"rightslog": "Faidatǝma chidama yǝ log",
	"action-edit": "shafi de yasai",
	"action-createaccount": "account faidatema ye kane",
	"enhancedrc-history": "gargam",
	"recentchanges": "Awoofalta",
	"recentchanges-summary": "Chande ngawo ye suro shafi wiki ye",
	"recentchanges-noresult": "Chandi manuma de bawo",
	"recentchanges-label-plusminus": "Num kura sahfi be də chandi tena",
	"recentchanges-legend-heading": "<strong>Legend:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (kuruman rui [[Special:NewPages|shafi ya burin]])",
	"rcfilters-savedqueries-cancel-label": "Kwaltǝ",
	"rcnotefrom": "Cidiya lan {{PLURAL:$5|is the change|are the changes}} since <strong>$3, $4</strong> (up to <strong>$1</strong> shown).",
	"rclistfrom": "Chandi burin fulaine $2, $3",
	"rcshowhideminor": "$1 yasa gana",
	"rcshowhideminor-show": "Fuleta",
	"rcshowhideminor-hide": "Grane",
	"rcshowhidebots": "$1 robot",
	"rcshowhidebots-show": "Flene",
	"rcshowhidebots-hide": "Grane",
	"rcshowhideliu": "$1 faidatǝma so",
	"rcshowhideliu-show": "Fuleta",
	"rcshowhideliu-hide": "Grane",
	"rcshowhideanons": "$1 faidatǝma noteyi",
	"rcshowhideanons-show": "Fuleta",
	"rcshowhideanons-hide": "Grane",
	"rcshowhidepatr": "$1 yasa",
	"rcshowhidemine": "$1 yasa kakke",
	"rcshowhidemine-show": "Flene",
	"rcshowhidemine-hide": "Grane",
	"rclinks": "Ngaü bə $1 chandi $2",
	"diff": "gadaitu",
	"hist": "gargam",
	"hide": "Grane",
	"show": "Fuleta",
	"minoreditletter": "g",
	"newpageletter": "B",
	"rc-old-title": "Usulun nzǝ katinama shima \"$1\"",
	"recentchangeslinked": "Awoodoy jiri falla",
	"recentchangeslinked-feed": "Awoodoy jiri falla",
	"recentchangeslinked-toolbox": "Awoodoy jiri falla",
	"recentchangeslinked-title": "Falta \"$1\"",
	"recentchangeslinked-summary": "Su shafi bə yikke awo doni suro shafi ye də rui. (Am suro nakka bǝ rui, gayǝ {{ns:category}}:Su nakka bǝ). Chandi suro shafi [[Special:Watchlist|Shafi rumin ma]] suro din <strong>bold</strong>.",
	"recentchangeslinked-page": "Su shafi bə:",
	"recentchangeslinked-to": "Chandi shafi be fulene",
	"upload": "Liwuram yikko",
	"filedesc": "Kasartǝ",
	"upload-dialog-button-cancel": "Kwaltǝ",
	"upload-form-label-infoform-name": "Su",
	"license": "Amartǝ",
	"license-header": "Lasisi yo",
	"imgfile": "liwuram",
	"listfiles": "Liwuram ye",
	"listfiles_name": "Su",
	"listfiles_description": "Bayin",
	"listfiles-latestversion-yes": "Aa",
	"listfiles-latestversion-no": "A'a",
	"file-anchor-link": "Liwuram",
	"filehist": "Gargam liwuram be",
	"filehist-help": "Kentawu wa luktu wa ranne liwuram de rui",
	"filehist-revert": "ngawote",
	"filehist-current": "kərma",
	"filehist-datetime": "Kentawu/luktu",
	"filehist-thumb": "Thumbnail",
	"filehist-thumbtext": "Thumbnail kururam 1$ bə",
	"filehist-nothumb": "Thumbnail ba wo",
	"filehist-user": "Faidatema",
	"filehist-dimensions": "Nakkaa nguwu",
	"filehist-comment": "Mana",
	"imagelinks": "Faida liwuram be",
	"sharedupload-desc-here": "Liwuram də $1 kuruman project gadə lan faida tin. Bayin [$2 shafi bayin bə]",
	"filepage-nofile": "Su liwuram ye bawo",
	"upload-disallowed-here": "Liwuram adə chinnim ba.",
	"filerevert-comment": "Ayiiro:",
	"filedelete-comment": "Ayiiro:",
	"randompage": "Shafi jiriyyiyayə",
	"randomincategory-submit": "Lene",
	"statistics": "Lissawoo",
	"pageswithprop-submit": "Lene",
	"brokenredirects-edit": "yasa",
	"prefixindex": "Shafi samma prefix ya",
	"protectedpages-page": "Shafi",
	"protectedpages-reason": "Ayiiro",
	"listusers": "List faidatema bǝ",
	"newpages": "Shafiya burin",
	"newpages-username": "Sunum:",
	"move": "Gritinəə",
	"pager-newer-n": "{{PLURAL:$1|newer 1|newer $1}}",
	"booksources": "Usulu kakkade be",
	"booksources-search-legend": "Usulu kakkade ye mane",
	"booksources-search": "Mata",
	"specialloguserlabel": "Deyo ma",
	"speciallogtitlelabel": "Target (title or {{ns:user}}:su faidatema ye):",
	"log": "Logs",
	"logempty": "Awo kakkal bawo suro log ye din",
	"allpages": "Shafi samma",
	"allarticles": "Shafi samma",
	"allpagessubmit": "Lene",
	"allpages-hide-redirects": "Kalakta grane",
	"categories": "Nakka ngwu",
	"linksearch-ok": "Matǝ",
	"listgrouprights-members": "(Am suro deyǝ)",
	"emailuser": "Faidatema allo email rowone",
	"emailusername": "Sunum:",
	"emailusernamesubmit": "Sabtǝ",
	"watchlist": "Kuru num",
	"mywatchlist": "Kuru num",
	"watchlistfor2": "$1 ye",
	"watch": "Kuru",
	"unwatch": "Turuyi",
	"watchlist-details": "{{PLURAL:$1|$1 shafi dǝ|$1 shafi wa}} kla kurunum bǝn (shafi mana bǝ wa).",
	"wlheader-showupdated": "Shafi chandi tenama kawu ngawo ye gaama du \n<strong>bold</strong>.",
	"watchlist-options": "Kuru num karta ye",
	"enotif_reset": "Shafi ga'amadu samma lene",
	"deletecomment": "Ayiiro:",
	"rollback-confirmation-no": "Kwaltǝ",
	"rollbacklink": "Ngaworo walta",
	"rollbacklinkcount": "Ngawone $1 {{PLURAL:$1|edit|edits}}",
	"changecontentmodel-reason-label": "Ayiiro:",
	"protectcomment": "Ayiiro:",
	"protect-default": "Faidatema samma kwalte",
	"restriction-edit": "Yasa",
	"restriction-move": "Gritinəə",
	"undeletecomment": "Ayiiro:",
	"undelete-search-submit": "Matǝ",
	"undelete-show-file-submit": "Aa",
	"namespace": "Na suuyəə:",
	"blanknamespace": "(Kura)",
	"contributions": "Faidama",
	"contributions-title": "Bana faidatema ye $1",
	"mycontris": "Bana num",
	"anoncontribs": "Bana num",
	"nocontribs": "Farta bawo suro awo ruwotena ya den",
	"uctop": "kərma",
	"month": "Kentawo lan (buro be ya):",
	"year": "Saa lan (buro be ya):",
	"sp-contributions-blocklog": "log daftu",
	"sp-contributions-uploads": "Yikko",
	"sp-contributions-logs": "Logs",
	"sp-contributions-talk": "mana",
	"sp-contributions-search": "Bana matǝ",
	"sp-contributions-username": "IP address aw sunum:",
	"sp-contributions-toponly": "Yasa burin ma fulene",
	"sp-contributions-newonly": "Yasa shafi lan tedenama fuleta",
	"sp-contributions-submit": "Matǝ",
	"whatlinkshere": "Links juriyi nadin",
	"whatlinkshere-title": "Shafi kelta \"$1\"",
	"whatlinkshere-page": "Shafi",
	"linkshere": "Shafi huwuye ye kellata \n<strong>$2</strong>:",
	"nolinkshere": "Shafi kellata ba <strong>$2</strong>.",
	"isredirect": "shafi nota ye",
	"istemplate": "Kǝltaa",
	"isimage": "liwuram kəita",
	"whatlinkshere-prev": "{{PLURAL:$1|awo ngawo bǝ|awo ngawo bǝ $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|fuwutu|fuwutu $1}}",
	"whatlinkshere-links": "← kəlta",
	"whatlinkshere-hideredirs": "Redirects grata",
	"whatlinkshere-hidetrans": "Transclusions granə",
	"whatlinkshere-hidelinks": "Links grane",
	"whatlinkshere-hideimages": "Links liwuram ye grane",
	"whatlinkshere-submit": "Lene",
	"ipbreason": "Ayiiro:",
	"block-reason": "Ayiiro:",
	"autoblocklist-submit": "Matǝ",
	"blocklist-reason": "Ayiiro",
	"ipblocklist-submit": "Matǝ",
	"infiniteblock": "dajin bama",
	"blocklink": "daftu",
	"contribslink": "banayəə",
	"block-log-flags-nocreate": "account kata zakkata",
	"newtitle": "Su burin:",
	"movereason": "Ayiiro:",
	"export": "Shafi gota",
	"allmessagesname": "Su",
	"allmessages-language": "Tǝlam:",
	"pageinfo-toolboxlink": "Awoodubə shafidin",
	"pageinfo-contentpage-yes": "Aa",
	"pageinfo-protect-cascading-yes": "Aa",
	"patrol-log-page": "Log matǝ",
	"confirm-markpatrolled-button": "Yo",
	"previousdiff": "← Yasa ngawo ye",
	"nextdiff": "Yasa burin →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|shafi|shafiwa}}",
	"file-nohires": "Resolution sami ye ba.",
	"show-big-image": "Liwuram usulu be",
	"show-big-image-preview": "Num kura awobe: $1.",
	"show-big-image-other": "Gade {{PLURAL:$2|resolution|resolutions}}: $1.",
	"ilsubmit": "Matǝ",
	"metadata": "Metadata",
	"metadata-help": "Liwuram də aw gadə suroden sassarana suro digital camera aw be scanner shilan faidatana,",
	"monthsall": "samma",
	"confirm_purge_button": "Yo",
	"confirm-watch-button": "Yo",
	"confirm-unwatch-button": "Yo",
	"confirm-rollback-button": "Yo",
	"imgmultipageprev": "← shafi ngawo ye",
	"imgmultipagenext": "shafi huwu ye →",
	"imgmultigo": "Lene!",
	"imgmultigoto": "Shafi $1 ye ro lene",
	"img-lang-go": "Lene",
	"table_pager_limit_submit": "Lene",
	"watchlisttools-clear": "Kuru num dǝ chinne",
	"watchlisttools-view": "Chandi ngawo ye kuru",
	"watchlisttools-edit": "Kuru num rui kuru yasai",
	"watchlisttools-raw": "Kuru num yasai",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|mana]])",
	"version-ext-colheader-description": "Bayin",
	"version-libraries-description": "Bayin",
	"redirect": "Liwuram ro walta, chidama, shafi, Awo ngawo yǝ kozena, au log ID",
	"redirect-submit": "Lene",
	"redirect-lookup": "Kuru ye:",
	"redirect-user": "ID faidatema yə",
	"redirect-page": "ID shafi be",
	"redirect-revision": "Shafi kalakta",
	"redirect-file": "Su liwuram ye",
	"fileduplicatesearch-submit": "Matǝ",
	"specialpages": "Shafi taanas",
	"tags-active-yes": "Akai",
	"tags-active-no": "Aa",
	"tags-edit": "yasa",
	"tags-hitcount": "\n$1 {{PLURAL:$1|falle|awo ngu falta}}",
	"tags-create-reason": "Ayiiro:",
	"tags-delete-reason": "Ayiiro:",
	"tags-activate-reason": "Ayiiro:",
	"tags-deactivate-reason": "Ayiiro:",
	"tags-edit-reason": "Ayiiro:",
	"htmlform-submit": "Sabtǝ",
	"htmlform-no": "A'a",
	"htmlform-yes": "Aa",
	"revdelete-content-hid": "awo dǝ graata",
	"feedback-cancel": "Kwaltǝ",
	"feedback-submit": "Sabtǝ",
	"searchsuggest-search": "Matǝ {{SITENAME}}",
	"searchsuggest-containing": "Na awoodoyə gnazanama matə",
	"duration-days": "$1 {{PLURAL:$1|kawu|kawu ngu}}",
	"expand_templates_ok": "Yo",
	"pagelang-language": "Tǝlam",
	"pagelang-reason": "Ayiiro",
	"pagelang-submit": "Sabtǝ",
	"paramvalidator-help-type-user-subtype-name": "sunum",
	"nstab-mainpage": "Shafi kura",
	"skin-action-protect": "Teliwune",
	"skin-action-delete": "Chinne",
	"skin-action-move": "Gritinəə"
}
